.slick-arrow {
	border: none;
	position: absolute;
	top: 50%;
	width: 25px;
	height: 48px;
	background: none;
	background-image: url(arrow.svg);
	background-position: center;
	background-repeat: no-repeat;
	font-size: 0;
	left: 0;
	margin-top: -24px;
	display: none!important;
}
@media (min-width: 992px) {
	.slick-arrow{
		display: block!important;
	}
	.slick-list {
		width: calc(100% - 100px);
		margin: 0 auto;
	}
}
.slick-prev {
	transform: rotate(180deg);
}
.slick-arrow.slick-next {
	right: 0;
	left: unset;
}

.slick-slide img {
  margin: 0 auto;
}

.slick-dots {
	list-style: none;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	padding: 0;
	gap: 24px;
}
.slick-dots button {
	border: none;
	background: white;
	padding: 0;
	width: 7px;
	height: 7px;
	border-radius: 100%;
	font-size: 0;
	display: inline-block;
	vertical-align: middle;
	transition: all 0.3s ease-out 0.2s;
}
.slick-active button {
	width: 15px;
	height: 15px;
	background: #0075FF;
}